
#center      { background-image: url("../menuoff.jpg");width: 1000px;height: 250px;position: relative; top: -10px; margin: 0 auto; }
body  {background-color: #E9E8ED; }

#footer      { width: 960px; position: absolute; bottom: 0px; margin: auto; text-align: center; font-size: 10px;font-weight: bold;font-family: Arial, Helvetica, sans-serif;}

#center2text      { background-image: url("../backgroundtext_3.jpg");width: 960px;height: auto; position: absolute; top: 119px; margin:auto;font-size: 14px;font-weight: normal;font-family: Arial, Helvetica, sans-serif; }

H1 { font-family: Arial; font-size: 20px; color:#4a2b29;}

 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:Arial, Helvetica, sans-serif;}
	
	.napistetable
	{width:800px;
  border-collapse:collapse;}
	
#field { float:left; width:250px;	height:22px; line-height:22px; text-indent:10px; font-family:arial, sans-serif;	font-size:15px;	color:#333; background: transparent;	border-top:solid 1px light grey;	border-right:solid 1px light grey;}
#field2 { float:left; width:250px;	height:22px; line-height:22px; text-indent:10px; font-family:arial, sans-serif;	font-size:15px;	color:#333;	background: transparent;	border-top:solid 1px light grey;	border-right:solid 1px light grey;}
#field3 { float:left; width:170px;	height:22px; line-height:22px; text-indent:10px; font-family:arial, sans-serif;	font-size:15px;	color:#333;	background: transparent;	border-top:solid 1px light grey;	border-right:solid 1px light grey;}
#field4 { float:left; width:400px;	height:80px; line-height:22px; font-family:arial, sans-serif;	font-size:15px;	color:#333;	background: transparent;	border-top:solid 1px light grey;	border-right:solid 1px light grey;}
	
.clearboth {	clear: both;}	

.thumbnail {	display: block;float: left;	width: 150px;	border: 1px solid #a99c8d;	margin: 0 15px 15px 0;	padding: 10px;	background-color: transparent;	color: white;}
.thumbnail:hover { display: block;background-color: #d1c7ba;	color: black;}
.thumbnail A  { display: block;text-decoration: none;color: transparent; }

#container { 	width: 100%;	text-align: center;	vertical-align: middle;	padding: 20px;	/*border: solid 2px black;*/	margin-left: auto;	margin-right: auto;}
